Subject: Issue20: Sect. 4.2 disabling Router Discovery

From: [email-masked]
Date: Wed, 24 Sep 2003 14:21:57 +0300

> >    Router Discovery is how hosts locate routers that reside on an
> >    attached link. Router Discovery MUST be supported for
> >    implementations. However, an implementation MAY support disabling
> >    this function.
> 
> Why the MAY above? If there are reasons to allow this, it would be
> good to give some examples of the WG's thinking for calling out such
> an exception. Also, this is a change to 2461 I assume?

Suggested resolution: delete last sentence.

John

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------